body{text-align:center;}

* {
 margin:0;
 padding:0;
}



body {
 text-align:center;
}

#container {
 width:1000px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}



#header {
 width:1000px;
 float:left;
}


#footer {
 width:100%;
 clear:left;
}

#center {
 width:1000px;
 float:left;
}


{font-size:10px;}
